import React from 'react';
import { useSelector } from 'react-redux';
import Cluster from './Cluster';
const Clusters = () => {
  const { clusters } = useSelector((state) => state.clusterReducer);
  return clusters.map((cluster) => (
    <Cluster cluster={cluster} key={cluster.id} />
  ));
};

export default Clusters;
